FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian User

 
 
LinkBack Thread Tools
 
Old 03-27-2012, 07:17 AM
didier gaumet
 
Default Xen and Squeeze (was: When will Debian 7.0 with Linux Kernel 3.x be Released?)

Le Tue, 27 Mar 2012 13:04:57 +0800,
"Teo En Ming (Zhang Enming)" <ubuntu.fan.2012@gmail.com> a écrit :

[...]
> Why do I want Linux Kernel 3.x? Because
> I want to play around with Xen virtualization (dom0 required).
[...]

Maybe I am wrong, but I don't think you need another kernel than the
squeeze stock kernel. Take a look at:
http://wiki.debian.org/Xen
and particularly:
http://wiki.debian.org/Xen#Note_on_kernel_version_compatibility



--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 20120327091739.403c8cff@netbook-didier.gaumet.fr">http://lists.debian.org/20120327091739.403c8cff@netbook-didier.gaumet.fr
 
Old 03-27-2012, 10:53 AM
"Teo En Ming (Zhang Enming)"
 
Default Xen and Squeeze (was: When will Debian 7.0 with Linux Kernel 3.x be Released?)

On 27/03/2012 15:17, didier gaumet wrote:

Le Tue, 27 Mar 2012 13:04:57 +0800,
"Teo En Ming (Zhang Enming)"<ubuntu.fan.2012@gmail.com> a écrit :

[...]

Why do I want Linux Kernel 3.x? Because
I want to play around with Xen virtualization (dom0 required).

[...]

Maybe I am wrong, but I don't think you need another kernel than the
squeeze stock kernel. Take a look at:
http://wiki.debian.org/Xen
and particularly:
http://wiki.debian.org/Xen#Note_on_kernel_version_compatibility




Dear didier,

Only Linux 3.0 has Xen dom0 and domU support. Unless Linux kernel 2.6 in
Debian 6.0 squeeze has special Xen dom0 patches.


--
Yours sincerely,

Mr. Teo En Ming (Zhang Enming)
Singapore


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Archive: 4F719C20.9070209@gmail.com">http://lists.debian.org/4F719C20.9070209@gmail.com
 
Old 03-27-2012, 12:04 PM
Andrei POPESCU
 
Default Xen and Squeeze (was: When will Debian 7.0 with Linux Kernel 3.x be Released?)

On Ma, 27 mar 12, 18:53:20, Teo En Ming (Zhang Enming) wrote:
>
> Only Linux 3.0 has Xen dom0 and domU support. Unless Linux kernel
> 2.6 in Debian 6.0 squeeze has special Xen dom0 patches.

You can have 3.2 on squeeze from squeeze-backports. Not sure if it has
the Xen bits though.

Kind regards,
Andrei
--
Offtopic discussions among Debian users and developers:
http://lists.alioth.debian.org/mailman/listinfo/d-community-offtopic
 
Old 03-27-2012, 12:17 PM
"Teo En Ming (Zhang Enming)"
 
Default Xen and Squeeze (was: When will Debian 7.0 with Linux Kernel 3.x be Released?)

On 27/03/2012 20:04, Andrei POPESCU wrote:

On Ma, 27 mar 12, 18:53:20, Teo En Ming (Zhang Enming) wrote:

Only Linux 3.0 has Xen dom0 and domU support. Unless Linux kernel
2.6 in Debian 6.0 squeeze has special Xen dom0 patches.

You can have 3.2 on squeeze from squeeze-backports. Not sure if it has
the Xen bits though.

Kind regards,
Andrei
I am already using the latest Linux Kernel 3.3.0 with Xen dom0 and domU
support all compiled in.


--
Yours sincerely,

Mr. Teo En Ming (Zhang Enming)
Singapore


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Archive: 4F71AFD4.3010607@gmail.com">http://lists.debian.org/4F71AFD4.3010607@gmail.com
 
Old 03-27-2012, 02:19 PM
Tom H
 
Default Xen and Squeeze (was: When will Debian 7.0 with Linux Kernel 3.x be Released?)

On Tue, Mar 27, 2012 at 8:04 AM, Andrei POPESCU
<andreimpopescu@gmail.com> wrote:
> On Ma, 27 mar 12, 18:53:20, Teo En Ming (Zhang Enming) wrote:
>>
>> Only Linux 3.0 has Xen dom0 and domU support. Unless Linux kernel
>> 2.6 in Debian 6.0 squeeze has special Xen dom0 patches.
>
> You can have 3.2 on squeeze from squeeze-backports. Not sure if it has
> the Xen bits though.

You don't *need* backports. linux-image-2.6.32-5-xen-amd64,
xen-hypervisor-4.0-amd64, and xen-utils-4.0 will do. It's Ubuntu that
doesn't have precompiled dom0 support.


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: CAOdo=SxySFt+E2rshABNm-VJpZbJLnUMKD-hoKhLoXx=bE=ixA@mail.gmail.com">http://lists.debian.org/CAOdo=SxySFt+E2rshABNm-VJpZbJLnUMKD-hoKhLoXx=bE=ixA@mail.gmail.com
 

Thread Tools




All times are GMT. The time now is 12:15 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org